<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_art" PodrediPo="Sifra_Art,Sifra_KatPak" 
		SumarnaRedica="N" ForsPrazenRed="D" Skrati1Grp="N" DetalniRedici="D" />
        <Header VisinaHeader="35" />

	<Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="32" DaliSuma="N" KojTip="S" />

  	<Red ImeId="Nom" Naslov="Barkod" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" />
    	<Red ImeId="ZaKolic" Naslov="Malopr._edinici" Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0.###" />

	<Red ImeId="ImeKatPak" Naslov="Opis_pakuv" Formula="" Sirina="7" KojTip="S" Font="" />
	<Red ImeId="Sifra_KatPak" Naslov="Tip_pakuv" Formula="" Sirina="5" DaliSuma="N" KojTip="S" FormatStr="0" />

	<Red ImeId="OpisPak" Naslov="Opis" Formula="" Sirina="9" DaliSuma="N" KojTip="S" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
